<com.huguesjohnson.tiamat.demos.Camineet.CDArea>
  <exits>
    <com.huguesjohnson.tiamat.demos.Camineet.AreaExit>
      <direction>Exit</direction>
      <name>Gothic-South</name>
    </com.huguesjohnson.tiamat.demos.Camineet.AreaExit>
  </exits>
  <bgMusicPath>..\..\midi\PStar1_Conversations.mid</bgMusicPath>
  <bgImagePath>..\..\images\areas\gothic\ruins-day.gif</bgImagePath>
  <layers/>
  <characterPaths/>
</com.huguesjohnson.tiamat.demos.Camineet.CDArea>